problem with Trinity command run in denovo transcriptome assembly
0
0
Entering edit mode
10 months ago
Aliviya • 0

I tried to run my Trinity command for the assembly but this is the error I've been getting .. please help let me know where did I go wrong. I'm new to this analysis field.

Error, cannot locate Trinity-specific tool: ParaFly in the PATH setting: /usr/local/bin/trinity-plugins/BIN:/home/aliviya21/anaconda3/bin:/home/aliviya21/anaconda3/condabin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin:/home/aliviya21/Downloads/bowtie2-2.4.1:/home/aliviya21/BIONIVID/trinityrnaseq-v2.13.0,  be sure to install Trinity by running 'make' in the base installation directory

Thank you in advance

analysis trinity transcriptome denovo • 498 views
ADD COMMENT
3
Entering edit mode

Use conda to install. conda create -n trinity trinity and then conda activate trinity should do it. Reference: Creating workflows with snakemake and conda

ADD REPLY
0
Entering edit mode

I did the same prior, created an env and tried running the program. This is the error I've been getting the same one with or without an environment. . Error, cannot locate Trinity-specific tool: ParaFly in the PATH setting: /usr/local/bin/trinity-plugins/BIN:/home/aliviya21/anaconda3/envs/trinity/bin:/home/aliviya21/anaconda3/condabin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin:/home/aliviya21/Downloads/bowtie2-2.4.1:/home/aliviya21/BIONIVID/trinityrnaseq-v2.13.0, be sure to install Trinity by running 'make' in the base installation directory

ADD REPLY

Login before adding your answer.

Traffic: 1525 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6